XenForo için gerekli sistem gereksinimleri ;

  • PHP: 5.2.4+
  • MySQL: 5.0+
  • PHP uzantıları: MySQLi, GD (with JPEG support), PCRE, SPL, SimpleXML, DOM, JSON, iconv, ctype
  • PHP safe_mode Kapalı